/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Style CSS
 * par Julien CADET, Directeur du développement informatique
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

a img {border: none;}
a {color: #3b372e;}

 
/* CLASSES PAR DEFAUT */
.vert {color: #bcda09;}
.bold {font-weight: bold;}
.clearBoth {clear: both;}
.table_cell {float: left; width: 200px;}
.center {text-align: center;}
.right {text-align: right;}
.hidden {visibility: hidden;}


/* TITRES */
h1 {margin: 20px;}
h1.default {color: #373737;font-weight: normal;text-transform: uppercase;font-size: 24px;}
h1.default span {font-size: 20px;color: #567f02;}

/* PARAGRAPHE */
.decouvrez_catalogue {margin: 10px auto;padding: 15px;text-align: center;background-color: #f1f2ea;border: solid 1px #d4d4d4;width: 80%;}
.decouvrez_catalogue a {text-transform: uppercase;text-decoration: none;color: #3a372e;}

.aucun_resultat {margin: 10px auto;padding: 15px;text-align: center;background-color: #f1f2ea;border: solid 1px #d4d4d4;width: 80%;}
.aucun_resultat a {text-transform: uppercase;text-decoration: none;color: #3a372e;}

.msg {margin: 10px auto;padding: 15px;text-align: center;background-color: #f1f2ea;border: solid 1px #d4d4d4;width: 80%;}

/* MP */
.mp {padding-top: 20px;margin-right: 20px;text-align: right;}
.mp a, .mpTop a {margin: 0 0; padding: 2px 4px;color: #9f9f9f;text-decoration: none;font-weight: bold;font-size: 11px;}
.mp a.current, .mpTop a.current {color: #FFF;background-color: #567f02;}
.mpTop {position: absolute;top: -40px;right: 20px;}


/* CATALOGUE: Type Classique */
.classique {position: relative;margin: 00px 0 0px 0;background-image: url("../imgs/alinature_bg_catalogue_classique.png");background-repeat: repeat-y;background-position: top left;}
.classique .produit {margin: 0 13px 0 13px;position: relative;float: left;width: 294px;height: 282px;}
 
.classique .thumb {position: absolute;top: 37px; left: 0;width: 140px;height: 187px;}
.classique .thumb img {width: 140px;height: 187px;}
.classique .desc {position: absolute;top: 0; left: 150px;width: 150px;}
.classique h1 {position: relative;top: 0;left: -170px;font-family: "Century Gothic";font-size: 12px;color: #3b372e;width: 294px;}
.classique h1 a {text-decoration: none; color: #3b372e;}
.classique .txt {margin-left: 00px;font-size: 12px;color: #757171;width: 150px;height: 90px;line-height: 12px;}
.classique .prix {margin: 0 0 0 0;position: relative;}
.classique .prix .prix_normal {position: absolute;top: 0;right: 110px;font-size: 12px;color: #00aad2;text-decoration: line-through;}
.classique .prix .prix_vente {position: absolute;top: 10px;right: 50px;font-size: 32px;color: #00aad2;}
.classique .prix .prix_vente span {position: absolute;top: 0;font-size: 16px;color: #000;}
 
.classique .btn_details {position: absolute;top: 204px;left: 0px;background: #46423b;color: #d2cec8;text-transform: uppercase;font-size: 11px;padding: 3px 5px;text-decoration: none;}
.classique .btn_addcart {margin: 0;padding: 15px 10px 0 55px;display: block;position: absolute;top: 195px;left: 170px;width: 57px;height: 45px;background-image: url("../imgs/alinature_bg_catalogue_classique_addcart.png");text-decoration: none;color: #000;text-transform: uppercase;text-align: center;font-weight: bold;line-height: 12px;font-size: 11px;}
.classique .btn_addcart span {display: block;color: #3b372e;text-transform: none;font-weight: normal;}

.classique .btn_promo {position: absolute;top: 205px;left: 23px;background: #ffa300;color: #434343;text-transform: uppercase;font-size: 11px;padding: 3px 5px;text-decoration: none;}

.brand_description {margin: 0 0 40px 0;padding: 0px 20px 0 20px;color: #888;}
.brand_description {line-height: 18px;}
.brand_description b {color: #555;}
.brand_description a {color: #777;}

/* FICHE PRODUIT */
#fiche {margin: 0 0 20px 0;position: relative;background-image: url("../imgs/bg_produit_fiche.png");background-position: top right;background-repeat: no-repeat;}

#fiche .thumb {margin: 0 0 0 10px;float: left;width: 290px;}
#fiche .thumb img {width: 290px;border: solid 1px #f0f0f0;-moz-box-shadow: 1px 1px 5px #f0f0f0;-webkit-box-shadow: 1px 1px 5px #f0f0f0;box-shadow: 1px 1px 5px #f0f0f0;}
#fiche .thumb .thumb_secondary {margin: 10px 0 0 0;display: block;text-align: center;}
#fiche .thumb .thumb_secondary a {display: inline-block;margin: 5px;}
#fiche .thumb .thumb_secondary img {width: 56px;}

#fiche .details {float: right;width: 633px;}
#fiche .details h1 {margin: 20px 0;font-family: "Century Gothic";font-size: 18px;color: #9dca14;font-weight: normal;}

#fiche .details .reference {padding: 3px 7px;position: absolute; top: 43px;right: 10px;background-color: #9dca14;}
#fiche .details .reference span {color: #FFF;}

#fiche .details .prix {position: absolute; top: 83px;width: 220px;}
#fiche .details .prix .prix_normal {margin-right: 10px;position: relative;top: -5px;;font-size: 12px;color: #83827f;text-decoration: line-through;}
#fiche .details .prix .prix_vente {position: relative;font-size: 32px;color: #00aad2;}
#fiche .details .prix .prix_vente span {position: relative;top: -15px;left: 0;font-size: 16px;color: #000;}

#fiche .details .description {margin: 70px 0 20px 0;float: left;width: 610px;color: #757171;font-size: 13px;text-align: justify;}
#fiche .details .description h2 {margin: 20px 0 0 0;display: inline-block;padding: 3px 10px;background: #000;color: #c9c9c9;font-weight: normal;text-transform: uppercase;font-family: "Trebushet";font-size: 12px;}
#fiche .details .description .resume {width: 370px;}

#fiche .details .enpromo {color: #ffa300;}

#fiche .details .btn_addcart {margin: 30px 0;padding: 20px 0 0;display: block;width: 209px;height: 34px;background-image: url("../imgs/btn_addCart.png");text-decoration: none;color: #6d7c12;text-transform: uppercase;text-align: center;font-weight: bold;line-height: 12px;font-family: "Century Gothic";font-size: 18px;}
#fiche .details .btn_addcart span {color: #fff;text-transform: none;font-weight: bold;}

#fiche .details table {margin: 10px 0 0 0;border-collapse: collapse;width: 99%;}
#fiche .details table tr:hover {background-color: #efefef;}
#fiche .details table th, #fiche .details table td {padding: 8px 10px;text-align: left;border-top: dotted 1px #bdbdbd;border-bottom: dotted 1px #bdbdbd;}

#fiche .options {position: absolute;top: 90px;right: 20px;width: 230px;}
#fiche label.product_option {text-transform: uppercase;color: #9dca14;font-weight: bold;}

#fiche .dispo0 {color: red;}
#fiche .dispo1 {color: green;}
#fiche .dispo2 {color: orange;}
#fiche .dispo3 {color: orange;}
#fiche .dispo4 {color: orange;}

#fiche .share {position: absolute; top: 15px; right: 0;}

/* TEXTES */
#texte {padding: 0 20px 20px;}
#texte h1 {display: inline;padding: 0 205px 0 0;font-size: 30px;font-family: "Trebushet";font-weight: normal;text-transform: uppercase;background-image: url("../imgs/bg_titre.png");background-repeat: no-repeat;background-position: right 15px;}
#texte h1 .number {position: relative;top: -5px;display: inline-block;height: 60px;width: 58px;background-image: url("../imgs/bg_number.png");color: #FFF;font-weight: bold;background-repeat: no-repeat;margin: 0 10px 0 0;text-align: center;padding: 10px 0 0 0;}
#texte .texte_box {margin: 0 0 0 50px;width: 700px;}

#texte .table_cell {margin: 10px;text-align: center;display: inline-block;width: 150px;height: 120px;}
#texte .table_cell a {text-decoration: none;font-size: 16px;}
#texte .table_cell img {margin: 0 auto;display: block;padding: 2px;border: solid 1px #bdbdbd;}


/* FORMULAIRES */
input.field {padding: 10px 10px;background-color: #f1f2ea;color: #3b372e;border: solid 1px #d4d4d4;font-size: 14px;width: 220px;height: 22px;}
input.long_field {padding: 10px 10px;background-color: #f1f2ea;color: #3b372e;border: solid 1px #d4d4d4;font-size: 14px;width: 712px;height: 22px;}
textarea {padding: 10px 10px;background-color: #f1f2ea;color: #3b372e;border: solid 1px #d4d4d4;font-size: 14px;width: 220px;height: 150px;font-family: "Trebushet";resize: none;}
.error_form {display: none;padding: 4px 10px;text-align: center;background-color: #ffd9d9;border: solid 1px red;}
.validate {padding: 15px;text-align: center;background-color: #f1f2ea;border: solid 1px #d4d4d4;}
.submit {display: inline-block;text-align: center;padding: 12px 0 0 0;background-image: url("../imgs/btn_vert_grand.png");background-repeat: no-repeat;background-position: top left;height: 28px;width: 190px;color: #fcffeb;font-weight: bold;font-size: 12px;text-transform: uppercase;text-decoration: none;font-family: "Century Gothic";border: solid 1px #d4d4d4;}
.cancel {display: inline-block;text-align: center;padding: 12px 0 0 0;background-image: url("../imgs/btn_gris_grand.png");background-repeat: no-repeat;background-position: top left;height: 28px;width: 190px;color: #fcffeb;font-weight: bold;font-size: 12px;text-transform: uppercase;text-decoration: none;font-family: "Century Gothic";border: solid 1px #d4d4d4;}


/* LOGIN */
#login {background-image: url("../imgs/bg_separator_vertical.png");background-repeat: no-repeat;background-position: 260px 80px;min-height: 320px;margin: 0 auto;width: 95%;}
#login h1 {padding: 10px 0 0 70px;background-image: url("../imgs/icon_login.png");background-repeat: no-repeat;background-position: top left;height: 46px;font-size: 30px;font-weight: normal;text-transform: uppercase;font-family: "Century Gothic";}
#login h2 {color: #bcda09;border-bottom: solid 4px #e3e6d4;font-weight: normal;text-transform: uppercase;font-size: 24px;}
#login h2 span {font-size: 18px;color: #373737;}

#login .login {float: left;width: 240px;margin: 0 60px 0 0;}
#login .login .submit {display: block;text-align: center;padding: 12px 0 0 0;float: right;background-image: url("../imgs/btn_vert_petit.png");background-repeat: no-repeat;background-position: top left;height: 28px;width: 105px;color: #fcffeb;font-weight: bold;font-size: 12px;text-transform: uppercase;text-decoration: none;font-family: "Century Gothic";border: solid 1px #d4d4d4;}
#login .login a {color: #757171;font-size: 11px;}

#login .signup {float: left;width: 600px;}
#login .signup input.field {margin: 0 5px 0 0;width: 170px;}
#login .signup .submit {display: inline-block;text-align: center;padding: 12px 0 0 0;background-image: url("../imgs/btn_vert_grand.png");background-repeat: no-repeat;background-position: top left;height: 28px;width: 190px;color: #fcffeb;font-weight: bold;font-size: 12px;text-transform: uppercase;text-decoration: none;font-family: "Century Gothic";border: solid 1px #d4d4d4;}
#login .signup a {color: #757171;font-size: 11px;}


/* PANIER */
#panierResume {margin: 0 auto;width: 95%;}
#panierResume h1 img {vertical-align: middle;}
#panierResume h4 {text-transform: uppercase;font-size: 12px;border-bottom: solid 3px #bcda09;font-weight: normal;}

#panierResume span.panier_titre {padding: 5px 15px;display: inline-block;background: #bcda09;color: #5d6d01;text-transform: uppercase;font-size: 18px;font-weight: normal;-moz-border-radius: 15px;-webkit-border-radius: 15px;border-radius: 15px;}
#panierResume span.panier_titre span {color: #FFF;}

#panierResume .btn_panier {margin: 30px 0 30px 0;width: auto;text-align: center;}
#panierResume .btn_panier .btn_next {margin: 0 0 0 200px;padding: 12px 0 0 40px;display: inline-block;background-image: url("../imgs/btn_etape_suivante.png");background-repeat: no-repeat;background-position: top left;width: 106px;height: 29px;text-decoration: none;text-transform: uppercase;font-size: 11px;color: #5d6d01;text-align: left;}
#panierResume .btn_panier .btn_prev {margin: 0 200px 0 0;padding: 12px 30px 0 10px;display: inline-block;background-image: url("../imgs/btn_etape_precedente.png");background-repeat: no-repeat;background-position: top left;width: 106px;height: 29px;text-decoration: none;text-transform: uppercase;font-size: 11px;color: #5d6d01;text-align: left;}

/* PANIER: DETAILS: ETAPE 1 */
#panierResume .panier_details {margin: 0 0 10px 0;font-family: "Century Gothic";}
#panierResume .panier_details table {width: 100%;background-color: #fafbf6;border: solid 1px #cfcfcf;border-collapse: collapse;}
#panierResume .panier_details table td {padding: 10px;}

/* Tableau de détail */
#panierResume .panier_details table .thumb {width: 60px;}
#panierResume .panier_details table .thumb img {width: 40px;background-color: #FFF;padding: 3px;border: solid 1px #cfcfcf;}
#panierResume .panier_details table .produit {font-weight: bold;}
#panierResume .panier_details table .produit span {display: block;}
#panierResume .panier_details table .produit a {text-decoration: none;}
#panierResume .panier_details table .reference {width: 140px;}
#panierResume .panier_details table .qte {width: 100px;text-align: center;}
#panierResume .panier_details table .qte a {margin: 0 10px;}
#panierResume .panier_details table .qte a img {vertical-align: top;}

#panierResume .panier_details table .prix {width: 100px;text-align: center;}
#panierResume .panier_details table .total_prix {background-color: #bcda09;width: 110px;text-align: center;font-size: 24px;color: #5d6d01;}
#panierResume .panier_details table .total_prix span {position: relative; top: -15px;color: #fbffe5;font-size: 18px;}
#panierResume .panier_details table .trash {width: 20px;}

/* Montant total */
#panierResume .total_etape1 {float: right;margin: 0 47px 0 0;text-transform: uppercase;color: #8fa50b;font-size: 18px;}
#panierResume .total_etape1 span {display: inline-block;margin: 0 0 0 20px;padding: 3px 10px;color: #282828;background-color: #e0e2d6;width: 130px;text-align: center;}

/* PANIER: ADRESSE: ETAPE 3 */

/* PANIER: ADRESSE: ETAPE 4 */
#panierResume .message {color: #bdbdbd;}
#panierResume .panierPaiementResume {position: relative;margin: 0 0 20px 0;padding: 10px;width: 315px;background-color: #fafbf6;border: solid 1px #cfcfcf;border-collapse: collapse;}
#panierResume .panierPaiementResume .thumb {display: block; float: left;width: 60px;}
#panierResume .panierPaiementResume .thumb img {width: 40px;background-color: #FFF;padding: 3px;border: solid 1px #cfcfcf;}
#panierResume .panierPaiementResume .details {display: block; float: left;width: 200px;}
#panierResume .panierPaiementResume .details a {font-weight: bold;text-decoration: none;display: block;margin: 0 0 5px 0;}
#panierResume .panierPaiementResume .prix {position: absolute; bottom: 10px; right: 0;background-color: #bcda09;color: #5d6d01;padding: 3px 10px;font-size: 18px;}
#panierResume .panierPaiementResume .prix span {position: relative; top: -3px;color: #fbffe5;font-size: 18px;}

#panierResume .total_etape4 {float: right;margin: 0 0 0 0;text-transform: uppercase;color: #8fa50b;font-size: 18px;width: 100%;text-align: right;}
#panierResume .total_etape4 span {display: inline-block;margin: 0 0 0 20px;padding: 3px 10px;color: #282828;background-color: #e0e2d6;width: 100px;text-align: center;}

#panierResume .voucher p {margin: 10px 0 0 0;}
#panierResume .voucher input {width: 285px;}
#panierResume .voucher .voucher_valide {color: #8ea40b;border-color: #bcda09;}

/* PANIER: VALIDATION: ETAPE 5 */
#panierResume .panierValidation {margin: 50px auto 0 auto;background-image: url("../imgs/bg_etape5_validation.png");background-repeat: no-repeat;background-position: left 90px;width: 401px;text-align: center;}
#panierResume .panierValidation img {margin: 0 auto;display: block;}
#panierResume .panierValidation .logo {margin: 0 0 50px 0;text-transform: uppercase;}
#panierResume .panierValidation .validation {font-weight: bold;}
#panierResume .panierValidation .validation a {display: block;display: inline-block;text-align: center;margin: 20px 0 0 0;padding: 12px 0 0 0;background-image: url("../imgs/btn_vert_grand.png");background-repeat: no-repeat;background-position: top left;height: 28px;width: 190px;color: #fcffeb;font-weight: bold;font-size: 12px;text-transform: uppercase;text-decoration: none;font-family: "Century Gothic";border: solid 1px #d4d4d4;}


/* ACCOUNT */
#account {margin: 0 auto;width: 95%;}

#account .btn {float: left;height: 200px;width: 240px;margin: 30px 10px;padding: 20px;background: #f8f8f8;border: solid 1px #bdbdbd;-moz-border-radius: 15px;-webkit-border-radius: 15px;border-radius: 15px;text-align: center;cursor: pointer;}
#account .btn h1 a {text-transform: uppercase;text-decoration: none;color: #bcda09;}

#account h1 a.titre_retour {margin: 0 0 0 0;font-weight: normal;text-decoration: none; padding: 3px 10px;display: inline-block;background: #bdbdbd;color: #000;text-transform: uppercase;font-size: 12px;font-weight: normal;-moz-border-radius: 15px;-webkit-border-radius: 15px;border-radius: 15px;}
#account span.panier_titre {padding: 5px 15px;display: inline-block;background: #bcda09;color: #5d6d01;text-transform: uppercase;font-size: 18px;font-weight: normal;-moz-border-radius: 15px;-webkit-border-radius: 15px;border-radius: 15px;}
#account span.panier_titre span {color: #FFF;}
#account h4 {text-transform: uppercase;font-size: 12px;border-bottom: solid 3px #bcda09;font-weight: normal;}

#account table {width: 100%;border-collapse: collapse;}
#account tr {height: 50px;}
#account tr:hover {background-color: #f5f5f5;}

#account th {padding: 7px 10px;text-align: left;color: #bcda09;background-color: #fff;}
#account td {padding: 7px 10px;border-top: dotted 1px #cfcfcf;border-bottom: dotted 1px #cfcfcf;}
#account .orange span {display: block;padding: 3px 0;background-color: #ee9812;color: #FFF;-moz-border-radius: 15px;-webkit-border-radius: 15px;border-radius: 15px;text-align: center;}
#account .vert span {display: block;padding: 3px 0;background-color: #bcda09;color: #FFF;-moz-border-radius: 15px;-webkit-border-radius: 15px;border-radius: 15px;text-align: center;}
#account .rouge span {display: block;padding: 3px 0;background-color: #f52828;color: #FFF;-moz-border-radius: 15px;-webkit-border-radius: 15px;border-radius: 15px;text-align: center;}
#account .rose span {display: block;padding: 3px 0;background-color: #f527cc;color: #FFF;-moz-border-radius: 15px;-webkit-border-radius: 15px;border-radius: 15px;text-align: center;}

#account .field {width: 170px;}
#account .submit {display: inline-block;text-align: center;padding: 12px 0 0 0;background-image: url("../imgs/btn_vert_grand.png");background-repeat: no-repeat;background-position: top left;height: 28px;width: 190px;color: #fcffeb;font-weight: bold;font-size: 12px;text-transform: uppercase;text-decoration: none;font-family: "Century Gothic";border: solid 1px #d4d4d4;}


/* Liste des adresses */
dt.adresses {}
dd.adresses {padding: 5px 10px;line-height: 22px;clear: both;width: 700px;}
dd.adresses:hover {background-color: #f1f2ea;}
dd.adresses span {float: right;}
dd.adresses span a {margin: 0 10px;}

/* Methode de paiement */
dt.methode_paiement {}
dd.methode_paiement {padding: 5px 10px;line-height: 22px;clear: both;width: 400px;}
dd.methode_paiement:hover {background-color: #f1f2ea;}
dd.methode_paiement label {cursor: pointer;}

/* Contact: Adresse */
#contact {margin: 0 auto 0 auto;width: 95%;}
#contact h2 {color: #567f02;border-bottom: solid 4px #e3e6d4;font-weight: normal;text-transform: uppercase;font-size: 24px;}
#contact h2 span {font-size: 18px;color: #373737;}
#contact iframe {border: solid 1px #999;}
#contact .googlemap_link {display: block;text-align: center;text-decoration: none;font-size: 10px;}

/* TOP 10 */
#top10 .top10_details {margin: 0 0 10px 0;font-family: "Century Gothic";}
#top10 .top10_details table {width: 100%;background-color: #fafbf6;border: solid 1px #cfcfcf;border-collapse: collapse;}
#top10 .top10_details table td {padding: 10px;}

#top10 .top10_details table .thumb {width: 60px;}
#top10 .top10_details table .thumb img {width: 40px;background-color: #FFF;padding: 3px;border: solid 1px #cfcfcf;}
#top10 .top10_details table .produit {font-weight: bold;}
#top10 .top10_details table .produit span {display: block;}
#top10 .top10_details table .produit a {text-decoration: none;}
#top10 .top10_details table .reference {width: 140px;}

#top10 .top10_details table .prix {width: 100px;text-align: center;}

/* FAQ */
ul.faq {padding: 20px 30px;border: solid 1px #e8e8e8;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;background-color: #f5f5f5}
ul.faq li {line-height: 20px;list-style: square;}
ul.faq li a {text-decoration: none;}
h2.faq_titre {padding: 0 0 0 10px;border-left: solid 10px #bcda09;}

/* GOOGLEMAP */
#googlemap_contact {width: 520px;height: 250px;border: solid 1px #bdbdbd;}









































